Switches, Hubs, and Modems
cancel
Showing results for 
Search instead for 
Did you mean: 

Update to PCM2.0+

Alen Ahja
Frequent Advisor

Update to PCM2.0+

Hi @ all,

we are running the PCM1.6+ yet and are thinking about to update it to PCM2.0+.

Can I upgrade the PCM1.6+ without problems?
Must I re-license it or will the Upgrade be free?

Thanx for help

Alen Ahja
4 REPLIES
Les Ligetfalvy
Esteemed Contributor

Re: Update to PCM2.0+

I tried doing an in-place upgrade and it went terribly wrong. I ended up having to scrub all traces of PCM and install it again.

The upgrade is not free and must be re-licensed.

Beware that PCM2 by default uses TelNet during discovery to all the switches several times a day. If the security risk is a concern, you should look into changing over to SSH.
Alen Ahja
Frequent Advisor

Re: Update to PCM2.0+

Hi Thanx for answer,

We planned to change to SSHv2 instead of using TELNET. Is the using of SSHv2 possible with PCM2.0+?

Can I configure that only the PCM can use Telnet and all other must use SSH?

Alen Ahja
Les Ligetfalvy
Esteemed Contributor

Re: Update to PCM2.0+

The answer I got from the lab is as follows:
"The customer can certainly change this to use SSH by selecting that as the default communication protocol in â preferences->device access->CLIâ . If they have manually configured any of their devices to NOT use the global defaults then they will need to target those devices with the â Communication Parameters in PCMâ wizard and configure them to use SSH rather than Telnet."

I have not yet found the time to do so and still use telnet. I can take the measured risk of using telnet on rare occasions because the odds of someone intercepting session packets are rare but when PCM does it on a scheduled basis many times a day to many devices, the odds become astronomical. Mine is just a small network. Large networks present greater opportunities for traffic to be intercepted.
Alen Ahja
Frequent Advisor

Re: Update to PCM2.0+

Hi Les,

ok - it will work with some changes.
I will test it, when I bought the PCM2.0+ Upgrade License.

Thanx for help.

Alen Ahja